var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/feature-logs/route.js")
R.c("server/chunks/[root-of-the-server]__0ocfqr2._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/0j.8_web__next-internal_server_app_api_feature-logs_route_actions_04171mn.js")
R.m(602727)
module.exports=R.m(602727).exports
